.Green_Btn_With_Icon {
    background: #2f0406;
    border: 1px solid #2f0406;
    border-radius: 5px;
    box-shadow: 0px 3px 6px #00000029;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    color: #000 !important;
    width: 100%;
    padding: 9px 10px;
    position: relative;
}

.Green_Btn_With_Icon:hover {
  background: #fff;
}

.Green_Btn_With_Icon .icon_holder {
  border-radius: 5px;
  padding: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Green_Btn_With_Icon .icon_holder .icon_img {
  width: 24px;
  height: 24px;
  transition: ease-in 0.2s;
}

.Green_Btn_With_Icon:hover .icon_holder .icon_img {
  transform: scale(1.2);
  transition: ease-in 0.2s;
}

.Green_Btn_With_Icon .icon_holder .left_icon {
  color: #fff;
  font-size: 14px;
}

.Green_Btn_With_Icon .icon_holder .right_icon {
  color: #fff;
  font-size: 14px;
  margin-left: 7px;
}

.Green_Btn_With_Icon .icon_holder .dynamic_icon {
  padding-right: 10px;
}

.Green_Btn_With_Icon .btn_text {
  margin-bottom: 0px;
  font-size: 14px;
  color: #fff !important;
  font-weight: 600 !important;
  margin-bottom: 0px;
}

.Green_Btn_With_Icon:hover .icon_holder .left_icon,
.Green_Btn_With_Icon:hover .icon_holder .right_icon,
.Green_Btn_With_Icon:hover .btn_text {
  color: #000 !important;
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .Green_Btn_With_Icon {
    padding: 5px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}
